<URL: http://bugs.freeciv.org/Ticket/Display.html?id=39756 >

So you are changing all rules of Freeciv?

All Freeciv versions have been compatible if they had the same minor
version. For example client and server versions (2.0.1, 2.0.2, 2.0.3,
2.0.4, 2.0.5, 2.0.6, 2.0.7, 2.0.8, 2.0.9).

Why 2.0.10 should be different?

I totally disagree with you with rejecting all tickets about Freeciv
versions capability. Freeciv is supposed be a game. If people cannot
play together on a server just because they updated their client with an
hour of difference, then it's the end of multi-players Freeciv games.

And it seems this is not new that people only test Freeciv for single
player games. Whereas, at origin, Freeciv was a simple, fast and funny
multi-player game. It seems it won't be it anymore.


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to